tr {
    margin-bottom: 1 rem;
}

.background {
    color: #0d5461;
}


/* .card {
    background-color: #a1effd;
} */


/* .win-sm {
    text-align: center;
} */


/* .table-form {
    align-items: center;
    width: 100%;
} */

.button {
    margin: 0;
    padding: 0;
}

.center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}